\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sznu_sl0nu_up| ($ e^- e^+ \to \nu_e \bar\nu_e u \bar{u}$)
, $ e^- e^+ \to \nu_e \bar\nu_e u \bar{c}$)
, $ e^- e^+ \to \nu_e \bar\nu_e c \bar{u}$)
, $ e^- e^+ \to \nu_e \bar\nu_e c \bar{c}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   345.52     \quad \pm  0.710    \;\textrm{fb}
   \quad [\pm    0.21\;\%]
 & n_{\rm evt,\ tot} &=       172433
 \\
  \sigma_{\rm cut} &=   345.52     \quad \pm  0.832    \;\textrm{fb}
   \quad [\pm    0.24\;\%]
 & n_{\rm evt,\ cut} &=       172433  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sznu_sl0nu_down| ($ e^- e^+ \to \nu_e \bar\nu_e d \bar{d}$)
, $ e^- e^+ \to \nu_e \bar\nu_e d \bar{s}$)
, $ e^- e^+ \to \nu_e \bar\nu_e d \bar{b}$)
, $ e^- e^+ \to \nu_e \bar\nu_e s \bar{d}$)
, $ e^- e^+ \to \nu_e \bar\nu_e s \bar{s}$)
, $ e^- e^+ \to \nu_e \bar\nu_e s \bar{b}$)
, $ e^- e^+ \to \nu_e \bar\nu_e b \bar{d}$)
, $ e^- e^+ \to \nu_e \bar\nu_e b \bar{s}$)
, $ e^- e^+ \to \nu_e \bar\nu_e b \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   606.20     \quad \pm   1.21    \;\textrm{fb}
   \quad [\pm    0.20\;\%]
 & n_{\rm evt,\ tot} &=       303425
 \\
  \sigma_{\rm cut} &=   606.20     \quad \pm   1.10    \;\textrm{fb}
   \quad [\pm    0.18\;\%]
 & n_{\rm evt,\ cut} &=       303425  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
